Discord Integration 2.5.0 released

Discord Integration 2.5.0 is now available for all licensed customers to download.
  • Require XenForo 2.2+.
  • Require PHP 7.2+.
  • Require Standard Library.
  • Confirm support for XF 2.2.0.
  • Harden various template modifications.
  • Remove user from server roles when they disassociate or get banned.
 
Top